import { useParams } from 'react-router-dom';
import GeplanteMachrichtenForm from './GeplanteMachrichtenForm';

export default function GeplanteMachrichtenBearbeiten() {
  const { id } = useParams<{ id: string }>();
  return <GeplanteMachrichtenForm ruleId={id} />;
}
